#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: configurator-ng
version: 0.0.0.1
id: configurator-ng-0.0.0.1-ANFRGAw0gkZ9q2I19PPe0I
key: configurator-ng-0.0.0.1-ANFRGAw0gkZ9q2I19PPe0I
license: BSD3
copyright: Copyright 2011 MailRank, Inc.
           Copyright 2011-2014 Bryan O'\''Sullivan
           Copyright 2015-2016 Leon P Smith
maintainer: Leon P Smith <leon@melding-monads.com>
stability: experimental
homepage: http://github.com/lpsmith/configurator-ng
synopsis: The next generation of configuration management
description:
    A configuration management library for programs and daemons.
    .
    Features include:
    .
    * A simple, but flexible, configuration language, supporting several
    of the most commonly needed types of data, along with
    interpolation of strings from the configuration or the system
    environment (e.g. @$(HOME)@).
    .
    * An @import@ directive allows the configuration of a complex
    application to be split across several smaller files, or common
    configuration data to be shared across several applications.
    .
    * An expressive applicative/monadic high-level parsing interface
    to gracefully scale to more complicated configuration needs,  with
    powerful diagnostic messaging mechanism.
    .
    For details of the configuration file format, see
    <http://hackage.haskell.org/packages/archive/configurator/latest/doc/html/Data-Configurator.html>.
category: Configuration, Data
author: Bryan O'\''Sullivan, Leon P Smith
exposed: True
indefinite: False
exposed-modules:
    Data.Configurator Data.Configurator.Config
    Data.Configurator.Config.Internal Data.Configurator.FromValue
    Data.Configurator.FromValue.Internal Data.Configurator.Parser
    Data.Configurator.Parser.Internal Data.Configurator.Types
hidden-modules: Data.Configurator.Config.Implementation
                Data.Configurator.Parser.Implementation
                Data.Configurator.FromValue.Implementation Data.Configurator.Syntax
                Data.Configurator.Types.Internal
abi: 234ffc9021929553169853876f40a38a
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/configurator-ng-0.0.0.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/configurator-ng-0.0.0.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/configurator-ng-0.0.0.1
hs-libraries: HSconfigurator-ng-0.0.0.1-ANFRGAw0gkZ9q2I19PPe0I
depends:
    attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm base-4.10.0.0
    bytestring-0.10.8.2 critbit-0.2.0.0-G5zQ7RoTicJ7geCzptapcu
    dlist-0.8.0.3-8XCsMwviZunHg7vFDzvN5q directory-1.3.0.2
    data-ordlist-0.4.7.0-FbL4nCzWBaaILSIRV0UBHS
    hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk
    scientific-0.3.5.2-KczHvPTRxl0EYfM8aLeb6Q
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    unix-compat-0.4.3.1-EzGzmB3Cz3F9KJc1tD42yp
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN
abi-depends: attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm=754c9623208b731856696d360a56d5ab
             base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             critbit-0.2.0.0-G5zQ7RoTicJ7geCzptapcu=97d4430059ed5002081f28656c568a78
             dlist-0.8.0.3-8XCsMwviZunHg7vFDzvN5q=6edd8840a7515cd02f06202b07333d6e
             directory-1.3.0.2=3638cd3d85711234b23f0c0ec04058d3
             data-ordlist-0.4.7.0-FbL4nCzWBaaILSIRV0UBHS=247fe11e46ec47a52630c8fd41699cfa
             hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk=5285d4c9a9fd47aab57774d045fde1ac
             scientific-0.3.5.2-KczHvPTRxl0EYfM8aLeb6Q=4e1885ea3bd9d96a68a990bad22946fe
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             unix-compat-0.4.3.1-EzGzmB3Cz3F9KJc1tD42yp=c3087b497fbb9a1a0b9e1db4ff794ff4
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=f561664cdb04511e569f0d44c9086d8e
haddock-interfaces: /usr/share/doc/haskell-configurator-ng/html/configurator-ng.haddock
haddock-html: /usr/share/doc/haskell-configurator-ng/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

